Adobe should be updated now! Acrobat and Reader information disclosure vulnerability

The two Adobe products are Adobe Acrobat and Adobe Reader. Adobe Acrobat is a suite of editing and translating tools for PDF files. Adobe Reader is a series of reading tools for PDF papers.

There is an identity leakage flaw in Adobe Acrobat and Reader. Attackers may use this flaw in the sense of the current user to trigger information leakage.

Solution:

Adobe has released security updates for Adobe Acrobat and Reader for Windows and macOS. These updates address an important vulnerability. Successful exploitation could lead toinformation disclosure in the context of the current user.

References: